.Orange24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.Orange48 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.blacktext12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.blacktext14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.blacktext16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.background12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #99ccff;
}
.Orange36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff6600;
}
.redborder {
	border: thick groove #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #CC0000;
}
.yellowborder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	border: thick groove #FFFF66;
}
.orange30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
}
.redbold12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}
.Orange20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.blacktext24 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.orange28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.black28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.black36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.redbold14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.bluetext12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0033CC;
	text-decoration: none;
}
.orangetext24 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.orangetext10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.orangetext20 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.orangetext18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.orangetext16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.blacktext13 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.superscript8 {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: super;
	word-spacing: normal;
	white-space: normal;
	display: inline;
	position: absolute;
	visibility: visible;
}
.blacktext10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.redtext14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.Blacktext12strike {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: line-through;
}
